I could not get Ubuntu 361.18 package to work on my hybrid graphics laptop (nVidia 760M) on Ubuntu 16.04, with either bumblebee or nvidia-prime.
...